@font-face {
   font-family: 'CG';
   font-weight: normal;
   font-style: normal;
   src: url(./CenturyGothic.eot);
   src: local('CenturyGothic'), url('./CenturyGothic.ttf') format('truetype');
}
@font-face {
   font-family: 'CG';
   font-weight: normal;
   font-style: italic;
   src: url(./CenturyGothic_I.eot);
   src: local('CenturyGothic_I'), url('./CenturyGothic_I.ttf') format('truetype');
}
@font-face {
   font-family: 'CG';
   font-weight: bold;
   font-style: normal;
   src: url(./CenturyGothic_B.eot);
   src: local('CenturyGothic_B'), url('./CenturyGothic_B.ttf') format('truetype');
}
@font-face {
   font-family: 'CG';
   font-weight: bold;
   font-style: italic;
   src: url(./CenturyGothic_BI.eot);
   src: local('CenturyGothic_BI'), url('./CenturyGothic_BI.ttf') format('truetype');
}


html, body{
  min-height: 100%;
}
body{
  position: relative;
  overflow: hidden;
}
.overlay{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 100000;
  background-color: rgba(0,0,0,0.5); /*dim the background*/
}
.finestrina {
	width:540px;
	padding:30px;
	background-color: #fff;
	height:420px;
	position:absolute;
	z-index: 100001;
}
.finestrina p {
	font-size: 1.2em;
}
.finestrina p.text {
	text-align: justify;
	line-height:1.4em;
}
.finestrina h1 {
	text-transform: uppercase;
	font-weight: bold;
	color:#1f3343;
}
.finestrina p strong {
	color:#1f3343!important;
	font-weight: bold;
}